.include "/usr/ports/infrastructure/templates/mk.conf.template"
FETCH_PACKAGES=-Dsnap
PORTS_PRIVSEP=yes
USE_CCACHE=yes

PORTSDIR_PATH=${PORTSDIR}:${PORTSDIR}/openbsd-wip:${PORTSDIR}/mystuff

#DEBUG=-g

MAKE_JOBS=2

.if ${.CURDIR:M/*/codechecker} \
 || ${.CURDIR:M/*/portaudio-svn}
MAKE_JOBS=1
.endif

.if ${.CURDIR:M/*/chromium}
MAKE_JOBS=8
.endif
